CodeCanyon

Halfdata Admin Panel

Halfdata Admin Panel

You like some of our WordPress plugins (Layered Popups, Digital Paybox or Code Shop), but your website is not WordPress-driven? It’s not a problem at all. Now you can use these plugins with any website: Joomla, Magento, OpenCart, whatever – any CMS or even plain HTML pages. Just install Halfdata Admin Panel on your server, upload desired plugins and paste small JS/HTML-snippets into your website. Pretty easy and don’t require special programming skills.

What plugins are supported?

At that moment Halfdata Admin Panel works with 4 most popular WordPress plugins:
  1. Layered Popups (version 5.80 or higher).
  2. Side Tabs – Layered Popups Add-On (version 1.40 or higher).
  3. Digital Paybox (version 4.20 or higher).
  4. Code Shop (version 2.20 or higher).
Please notice, these plugins are not included into package. You need purchase them separately.

How to install Halfdata Admin Panel?

We created Wizard which helps to install script properly.
  1. Unpack downloaded archive and upload files to your server.
  2. Open it in your browser – Wizard will be launched automatically.
  3. Wizard ask for couple questions. Nothing special – MySQL parameters and admin credentials to access Halfdata Admin Panel.
  4. That’s it. Installation completed.

Do I need perform some initial config?

The only thing you probably have to do is to configure mail sending feature. By default Halfdata Admin Panel uses standard mail() function, so, if you are OK with it, just do nothing. Although if you need adjust mail sending more accurate (for example, use 3rd party SMTP-server), go to Settings page and do it. Don’t forget to click “Test Mailing” button to make sure that everything is configured properly. ;-)

How to install and use plugins?

  1. Login to Halfdata Admin Panel and go to Dashboard (Left Side Menu >> Dashboard).
  2. Click “Add New Plugin” button and upload zipped plugin.
  3. Once uploaded, plugin appears on plugins list. Click it to activate.
  4. Once activated, plugin adds relevant item to Left Side Menu.
  5. Find “How To Use” submenu. It explains how to embed plugin into your wesbite – nothing difficult, just paste couple JS/HTML-snippets.

What are server requirements?

Your server must match the following requirements. All modern servers already do it. :-)
  • PHP version 5.3 or higher.
  • MySQL version 5.0 or higher.

If you have any questions, please fill free to contact us.

by
by
by
by
by
by